/* IE (all versions) */
/* ----------------------------------------- */
.post-thumb .overlay { display:none;}
.post-thumb:hover .overlay { display:block;}
.rotate-img { display:none!important;}
.ie-fix { 
	position:absolute;
	display:block!important;
	left:0px;
	top:54px;
}


*+html .home .services .services-middle-top {
    left: 230px;
    padding: 0 21px 0 30px;
	width:570px;
}
*+html article .post-thumb .overlay .more {
	top:40%!important;
}
*+html .portfolio article .post-content .text {
    width: 70.8%;
}
*+html .portfolio article .post-thumb .icons {
    top:0px!important;
	left:80px!important;
	position:absolute;
	z-index:100000;
}
*+html .portfolio .isotope {
	width:850px;
}
*+html .portfolio.project .widget {
    width: 200px;
	margin-right:29px;
}
*+html .row-fluid .span5 {
  width:17.5%;
}
*+html .row-fluid .span4 {
  width:22.7%;
}